import { Payload, PayloadBody } from 'ec-base';
export declare class WexinFinishOrderPayload extends Payload {
    getTopic(): string;
    getVersion(): number;
    body: WexinFinishOrderPayloadBody;
}
export declare class WexinFinishOrderPayloadBody implements PayloadBody {
    name?: string;
    age?: number;
    sex?: number;
    birthday?: Date;
    enable?: boolean;
}
